<settings>
<m_baud Value="9600"/>
<m_com Value="COM1"/>
<m_dados Value=""/>
<m_dir_imagens Value=""/>
<m_layer Value=""/>
<m_linha1 Value=""/>
<m_linha2 Value=""/>
<m_modelo Value="04-VFD-2002T"/>
<m_modo Value=""/>
<m_posto Value="0"/>
<m_tempo_display Value="10"/>
<m_tempo_imagens Value="3000"/>
<m_tempo_total Value=""/>
<m_usa Value="1"/>
</settings>
